name = "Touhou Little Maid"
filename = "touhoulittlemaid-1.20.1-release-1.1.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c0df04c73955d356739ccecf1c74395d38aba229"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5054217
project-id = 355044
